RubyGems Navigation menu

mongoid-compatibility 0.5.1

Compatibility helpers for Mongoid.

Versões:

  1. 0.5.1 - December 03, 2017 (11 KB)
  2. 0.5.0 - September 13, 2017 (10,5 KB)
  3. 0.4.1 - January 19, 2017 (10,5 KB)
  4. 0.4.0 - May 21, 2016 (10,5 KB)
  5. 0.3.1 - September 25, 2015 (9,5 KB)
Mostrar todas as versões (8)

Runtime Dependencies (2):

Donos:

Autores:

  • Daniel Doubrovkine

SHA 256 checksum:

2bf17913110b31fcd0ac06532b9d6d18b76f87e4a3539fffe2fcd756887072ab

Total de downloads 4.420.288

Desta versão 2.826.247

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Versão Requerida do RubyGems: >= 1.3.6

Links: